PUBLIC INFORMATION OFFICE
JET PROPULSION LABORATORY
CALIFORNIA INSTITUTE OF TECHNOLOGY
NATIONAL AERONAUTICS AND SPACE ADMINISTRATION
PASADENA, CALIF. 91109.  TELEPHONE (818) 354-5011

GALILEO ANTENNA RELEASE AND DEPLOYMENT PROGRAM

	Early in December 1991, the Galileo flight team will resume
a planned program of activities on the Galileo spacecraft to free
the stuck ribs of the umbrella-like high-gain antenna by cooling
and shrinking the antenna central tower.
	This operation will be the third in a series of cooling
exercises in which the Galileo spacecraft turns away from the
Sun, cooling the entire antenna by radiation to black space
behind the main spacecraft sunshade.  
	Since the antenna failed to deploy in April 1991, Galileo's
engineers have performed many tests and analyses and have learned
a great deal.  They conclude that a flexible program of multiple
activities, including repeated temperature cycles, conceivably
lasting deep into the mission, is the best way to get the antenna
deployed.  They do not believe the antenna has been damaged.  
	Previous cooling turns, in July and August 1991, dropped the
temperature in the critical area by an estimated 200 degrees
Celsius (360 degrees Fahrenheit), and reduced the length of the
tower out to the sticking zone by an estimated 1.8 millimeters
(about 0.070 inch).  The ribs, believed bound in place by
friction between alignment pins and their receptacles, did not
spring loose then.  However, analysis suggests the pins may have
"walked" toward freedom during those cooling activities.
	The December cooling exercise, intended to reach somewhat
lower temperatures, will begin with the shutting down of a number
of electrical elements in the upper part of the spacecraft; other
electrical equipment in the spacecraft bus nearby will be turned
off or have power reduced, to cut down the amount of electrical
heating.  After a week of pre-cooling, Galileo will turn about
165 degrees away from the Sun, far enough to shade the entire
antenna and tower.  It will remain in this attitude for 50 hours,
just over two days, and then turn back.  
	During the antenna's sunless period, controllers will not be
able to collect telemetry information from the spacecraft.  The
transmitter will be on low power, and the operating low-gain
antenna will be faced away from the Earth.  
	Immediately after the cooling turn, the Galileo team will
measure the rotating spacecraft's wobble angle, to see whether
the center of gravity has shifted, indicating release of one or
more ribs, and will methodically collect and analyze other
appropriate measurements.  From mid-November to mid-April 1992,
the spacecraft is so far from Earth that the low-gain antenna can
only deliver telemetry at 10 bits per second, the lowest rate. 
	Galileo will be at its greatest distance from the Sun in the
present orbit on January 11, 1992; ten days later it will be at
the maximum distance from the Earth.  It will be lined up on the
far side of the Sun from Earth January 22, making communication
difficult.  However, the project team plans to command another
cooling turn late in January.

	Beginning with the January exercise, the team plans to
precede each cooling period with a warming turn.  The spacecraft
will turn about 45 degrees away from the Sun line, exposing the
antenna and most of its central tower to solar warming, in order
to maximize the temperature excursion and thus the variation in
the tower's length, to accelerate the rib-freeing process.
	The next temperature cycle could be planned for late
February, and perhaps monthly thereafter until the ribs are
released.  The 40-bit telemetry rate will return in mid-April,
easing and speeding the process of collecting spacecraft data. 
	A number of possibilities for bumping or shaking the 2-1/2-
ton spacecraft have been considered, from retracting and
redeploying the second low-gain antenna boom to increasing the
spin rate to pulsing the propulsion system thrusters.
	However, temperature cycling the antenna appears to be the
most powerful and least risky single method to free the ribs,
especially in the light of the "walking the pins free"
hypothesis.  Indeed, the engineering analysts believe that
repeated cycling is the key to freeing the pins, the ribs, and
the antenna.
	Once the ribs are confirmed to be free, engineers will test
and then start the two deployment motors once more to crank the
antenna open.  It then will be fully checked out and placed in
service.
#####
12/4/91 jhw